panels:
- position: top
  monitor: 0
  size: 40
  autohide: false
  hide_time: 300
  applets:
    left:
    - LabelApplet:
        text: ' One '
    - LabelApplet:
        text: ' Two '
    - LabelApplet:
        text: ' Three '
    centre:
    - ClockApplet:
        formatting: '%T, %a %-d %b %Y'
    right: []
